.version.restaurant /* version checker */
{
	color: #000009;
	background-color: #904D0D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#ppu1526
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu1526
{
	z-index: 27;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1180px;
	margin-left: 54px;
}

#pu1528-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 13px;
}

#u1528-4
{
	z-index: 32;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1546
{
	z-index: 71;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2391px;
	margin-left: 54px;
}

#pu1548-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 18px;
}

#u1548-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1513
{
	z-index: 2;
	min-height: 4137.678559379122px;
	padding: 84px 18px 44.32144062087809px 54px;
	background: transparent url("../../images/fondo%20copia.png") no-repeat center center;
	background-size: cover;
}

#pu1515
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-left: 12px;
}

#pu1517-4
{
	width: 0.01px;
	padding-bottom: 8.352303704454897px;
	position: relative;
	left: 15px;
	padding-top: 8px;
	z-index: 2;
}

#u1517-4
{
	z-index: 6;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u1514
{
	z-index: 3;
	width: 208px;
	height: 184px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	margin-left: 42px;
	margin-top: 14px;
	position: relative;
	background: transparent url("../../images/pollo-u1514-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1514:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 14px 0px 0px 42px;
	background: transparent url("../../images/1a-u1514-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1516
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-top: 14px;
}

#pu1518-4
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 13px;
}

#u1518-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1520
{
	z-index: 15;
	width: 0.01px;
	position: relative;
	margin-left: 12px;
	margin-top: 61px;
}

#pu1522-4
{
	width: 0.01px;
	padding-bottom: 7.9656976485282485px;
	position: relative;
	left: 15px;
	padding-top: 9px;
	z-index: 2;
}

#u1522-4
{
	z-index: 17;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u1519
{
	z-index: 14;
	width: 208px;
	height: 184px;
	margin-left: 42px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../../images/consome-u1519-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1519:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 15px 0px 0px 42px;
	background: transparent url("../../images/4a-u1519-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1521
{
	z-index: 16;
	width: 0.01px;
	position: relative;
	margin-top: 13px;
}

#pu1523-4
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 13px;
}

#u1523-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1525
{
	z-index: 26;
	width: 0.01px;
	position: relative;
	margin-left: 12px;
	margin-top: 53px;
}

#pu1527-4
{
	width: 0.01px;
	padding-bottom: 8.34380750577759px;
	position: relative;
	left: 15px;
	padding-top: 8px;
	z-index: 2;
}

#u1527-4
{
	z-index: 28;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u1524
{
	z-index: 25;
	width: 208px;
	height: 184px;
	margin-left: 42px;
	margin-top: 13px;
	position: relative;
	background: transparent url("../../images/camarones-u1524-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1524:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 13px 0px 0px 42px;
	background: transparent url("../../images/3a-u1524-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1530
{
	z-index: 37;
	width: 0.01px;
	position: relative;
	margin-left: 7px;
	margin-top: 162px;
}

#pu1532-4
{
	width: 0.01px;
	padding-bottom: 8.343807505777704px;
	position: relative;
	left: 15px;
	padding-top: 8px;
	z-index: 2;
}

#u1532-4
{
	z-index: 39;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u1529
{
	z-index: 36;
	width: 208px;
	height: 184px;
	margin-left: 42px;
	margin-top: 14px;
	position: relative;
	background: transparent url("../../images/2%20copia-u1529-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1529:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 14px 0px 0px 42px;
	background: transparent url("../../images/2a-u1529-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1531
{
	z-index: 38;
	width: 0.01px;
	position: relative;
	margin-top: 15px;
}

#pu1533-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 19px;
}

#u1533-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1535
{
	z-index: 48;
	width: 0.01px;
	position: relative;
	margin-left: 7px;
	margin-top: 44px;
}

#pu1537-4
{
	width: 0.01px;
	padding-bottom: 9.320398138195515px;
	position: relative;
	left: 29px;
	padding-top: 9px;
	z-index: 2;
}

#u1537-4
{
	z-index: 50;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	position: relative;
	width: 207px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#u1534
{
	z-index: 47;
	width: 208px;
	height: 184px;
	margin-left: 47px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/5%20copia-u1534-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1534:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 12px 0px 0px 47px;
	background: transparent url("../../images/6a-u1534-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1536
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-top: 3px;
}

#pu1538-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 18px;
}

#u1538-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1545
{
	z-index: 70;
	width: 0.01px;
	position: relative;
	margin-top: 48px;
}

#pu1547-4
{
	width: 0.01px;
	padding-bottom: 5.593977541228014px;
	position: relative;
	left: 30px;
	padding-top: 13px;
	z-index: 2;
}

#u1547-4
{
	z-index: 72;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	position: relative;
	width: 207px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#u1544
{
	z-index: 69;
	width: 208px;
	height: 184px;
	margin-left: 47px;
	margin-top: 13px;
	position: relative;
	background: transparent url("../../images/8-u1544-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1544:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 13px 0px 0px 47px;
	background: transparent url("../../images/8a-u1544-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1550
{
	z-index: 81;
	width: 0.01px;
	position: relative;
	margin-left: 20px;
	margin-top: 127px;
}

#u1552-4
{
	z-index: 83;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	position: relative;
	width: 207px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#u1549
{
	z-index: 80;
	width: 208px;
	height: 184px;
	margin-left: 49px;
	margin-top: 10px;
	position: relative;
	background: transparent url("../../images/9-u1549-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1549:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 10px 0px 0px 49px;
	background: transparent url("../../images/9a-u1549-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1551
{
	z-index: 82;
	width: 0.01px;
	position: relative;
	margin-left: 5px;
	margin-top: 11px;
}

#pu1553-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 16px;
}

#u1553-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1540
{
	z-index: 59;
	width: 0.01px;
	position: relative;
	margin-left: 17px;
	margin-top: 48px;
}

#pu1552-4,#pu1542-4
{
	width: 0.01px;
	padding-bottom: 9.320398138196197px;
	position: relative;
	left: 29px;
	padding-top: 9px;
	z-index: 2;
}

#u1542-4
{
	z-index: 61;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	position: relative;
	width: 207px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#u1539
{
	z-index: 58;
	width: 208px;
	height: 184px;
	margin-left: 46px;
	margin-top: 9px;
	position: relative;
	background: transparent url("../../images/7%20copia-u1539-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1539:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 9px 0px 0px 46px;
	background: transparent url("../../images/7a-u1539-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1541
{
	z-index: 60;
	width: 0.01px;
	position: relative;
	margin-left: 5px;
	margin-top: 18px;
}

#pu1543-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 8px;
}

#u1543-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1555
{
	z-index: 92;
	width: 0.01px;
	position: relative;
	margin-left: 21px;
	margin-top: 41px;
}

#pu1557-4
{
	width: 0.01px;
	padding-bottom: 9.320398138195287px;
	position: relative;
	left: 29px;
	padding-top: 9px;
	z-index: 2;
}

#u1557-4
{
	z-index: 94;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	position: relative;
	width: 207px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#u1554
{
	z-index: 91;
	width: 208px;
	height: 184px;
	margin-left: 58px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/10-u1554-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1554:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 11px 0px 0px 58px;
	background: transparent url("../../images/10a-u1554-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1556
{
	z-index: 93;
	width: 0.01px;
	position: relative;
	margin-left: 17px;
	margin-top: 15px;
}

#pu1558-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 19px;
}

#u1558-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1560
{
	z-index: 103;
	width: 0.01px;
	position: relative;
	margin-left: 17px;
	margin-top: 40px;
}

#u1515,#u1520,#u1525,#u1530,#u1535,#u1545,#u1550,#u1540,#u1555,#u1560
{
	z-index: 0;
	width: 267px;
	background-color: #736357;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1562-4
{
	width: 0.01px;
	padding-bottom: 9.320398138196651px;
	position: relative;
	left: 29px;
	padding-top: 9px;
	z-index: 2;
}

#u1562-4
{
	z-index: 105;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,7);
	position: relative;
	width: 207px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#u1517-4_img,#u1522-4_img,#u1527-4_img,#u1532-4_img,#u1537-4_img,#u1547-4_img,#u1552-4_img,#u1542-4_img,#u1557-4_img,#u1562-4_img
{
	display: block;
	vertical-align: top;
}

#u1559
{
	z-index: 102;
	width: 208px;
	height: 184px;
	margin-left: 46px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/11-u1559-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1559:hover
{
	width: 208px;
	height: 184px;
	min-height: 0px;
	margin: 11px 0px 0px 46px;
	background: transparent url("../../images/11a-u1559-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu1561
{
	z-index: 104;
	width: 0.01px;
	position: relative;
	margin-left: 5px;
	margin-top: 11px;
}

#u1526,#u1546,#u1516,#u1521,#u1531,#u1536,#u1551,#u1541,#u1556,#u1561
{
	z-index: 0;
	width: 291px;
	background-color: #736357;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1563-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 16px;
}

#u1563-4
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1513-bw
{
	z-index: 2;
	min-height: 4137.678559379122px;
}

#u1733
{
	z-index: 114;
	min-height: 50px;
	background: #000000 url("../../images/barra1.png") no-repeat left top;
}

#u1734
{
	z-index: 115;
	width: 66px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
	background: transparent url("../../images/facc%202-u1426-fr.png") no-repeat center center;
	background-size: contain;
}

#u1733-bw
{
	z-index: 114;
	min-height: 50px;
	margin-top: 1px;
}

#accordionu1735wrapper
{
	min-height: 169px;
	z-index: 116;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 174px;
}

#accordionu1735
{
	z-index: 116;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u1736
{
	z-index: 117;
	width: 206px;
	background-color: transparent;
	position: relative;
}

#u1737
{
	z-index: 119;
	height: 50px;
	width: 206px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1737.png") no-repeat 0px 0px;
}

#u1737:hover
{
	background: url("../../images/u1737-r.png") no-repeat 0px 0px;
}

#u1737:active
{
	background: url("../../images/u1737-m.png") no-repeat 0px 0px;
}

#u1737.AccordionPanelTabOpen
{
	background: url("../../images/u1737-a.png") no-repeat 0px 0px;
}

#u1738
{
	z-index: 123;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	position: relative;
}

#u1739
{
	z-index: 125;
	position: relative;
}

#u1739_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1739_states.png") no-repeat 0px 0px;
}

#u1739:hover #u1739_states
{
	background: url("../../images/u1739_states-r.png") no-repeat 0px 0px;
}

#u1740
{
	z-index: 128;
	position: relative;
}

#u1740_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1740_states.png") no-repeat 0px 0px;
}

#u1740:hover #u1740_states
{
	background: url("../../images/u1740_states-r.png") no-repeat 0px 0px;
}

#u1741
{
	z-index: 131;
	top: -1px;
	position: relative;
}

#u1741_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1741_states.png") no-repeat 0px 0px;
}

#u1741:hover #u1741_states
{
	margin-bottom: -1px;
	background: url("../../images/u1741_states-r.png") no-repeat 0px 0px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1565
{
	z-index: 113;
	width: 62px;
	height: 56px;
	position: fixed;
	top: 282px;
	left: 318px;
	background: transparent url("../../images/flesss.png") no-repeat center center;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

